{
    "ModSettings": {
        "first_run": false
    },
    "GuiSettings": {
        "enable_profiles_ui": false,
        "enable_profiles_announcement": false,
        "enable_inventory_buttons": false,
        "treat_unknown_screens_as_containers": false,
        "show_continuous_crafting_checkbox": false,
        "continuous_crafting_saved_value": false,
        "show_regular_sort_button": false,
        "show_sort_in_columns_button": false,
        "show_sort_in_rows_button": false,
        "show_move_all_button": false,
        "show_button_tooltips": false
    },
    "Hotkeys": {
        "sort_inventory": {
            "main": {
                "keys": "BUTTON_3",
                "settings": {
                    "activate_on": "BOTH"
                }
            }
        }
    }
}